require "Insurgent/InsurgentTraitDefinitions"

LoadoutExtraRationsTrait = CreateInsurgentTrait()
LoadoutExtraRationsTrait.name = "LoadoutExtraRations"
LoadoutExtraRationsTrait.insurgentExclusive = true
LoadoutExtraRationsTrait.mutualExclusions = {"LoadoutNoRations"}

function LoadoutExtraRationsTrait.Create()
TraitFactory.addTrait("LoadoutExtraRations", getText("UI_trait_LoadoutExtraRations"), 2, getText("UI_trait_LoadoutExtraRationsDesc"), false, false)
end
